.ab1 {
	font-size: 17px;
	color: #0075C2;
	font-weight: bold;
}

.btn-border_ab1 {
  display: inline-block;
  width: 240px;
  text-align: center;
  background-color: #8CC63F;
  border: 1px solid #8CC63F;
  font-style: normal;
  font-size: 17px; /*16px */
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 0.8em;
  border-radius: 10px;
  transition: .3s;
}

.btn-border_ab1:hover {
  background-color: #ffffff;
  border-color: #8CC63F;
  color: #8CC63F;
}

.btn-border_ab2 {
  display: inline-block;
  width: 240px;
  text-align: center;
  background-color: #4B7EC0;
  border: 1px solid #4B7EC0;
  font-style: normal;
  font-size: 17px; /*16px */
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 0.8em;
  border-radius: 4px;
  transition: .3s;
}

.btn-border_ab2:hover {
  background-color: #ffffff;
  border-color: #4B7EC0;
  color: #4B7EC0;
}

.btn-border_ab2_no {
  display: inline-block;
  width: 240px;
  text-align: center;
  background-color: #999999;
  border: 1px solid #999999;
  font-style: normal;
  font-size: 17px; /*16px */
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 0.8em;
  border-radius: 4px;
  transition: .3s;
}